.article {
  padding: 30px;
  max-width: 1200px;
  margin: auto;
  .articleNav {
    max-width: 805px;
    width: 100%;
    margin: 0 auto 20px auto;
    .backImg {
      @include blue-button;
      min-width: auto;
      .anticon-left {
        margin-right: 5px;
      }
    }
  }
  .articleContent {
    max-width: 805px;
    width: 100%;
    margin: auto;
    .imageContent {
      position: relative;
      img {
        border-radius: 8px;
      }
      .isPrivate {
        position: absolute;
        bottom: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.2);
        border-radius: 4px;
        color: white;
        margin: 20px;
        padding: 5px 8px;
      }
    }
    h2 {
      margin: 32px 0 16px 0;
    }
    .subscriberAccess {
      display: flex;
      justify-content: space-between;
      background: white;
      border: 1px solid rgba(166, 169, 184, 0.4);
      box-sizing: border-box;
      box-shadow: 0 8px 16px rgba(216, 218, 233, 0.4);
      border-radius: 8px;
      padding: 16px 24px;
      @include xs-max {
        flex-direction: column;
      }
      .anticon-lock {
        color: $grey;
        margin: auto 0;
      }
      .subscriberText {
        display: flex;
        @include xs-max {
          justify-content: center;
        }
        p {
          color: $grey;
          font-size: 16px;
          margin: auto 24px;
        }
      }
      a {
        @include blue-button;
        width: 248px;
        margin-left: auto;
        @include xs-max {
          margin: 15px auto 0 auto;
        }
      }
    }
  }
}